/**
 * Widgets Styles
 *
 * @author Maik Mettenheimer
 * @package hessenpark
 */


 /* Hessenpark Icon Widgets
 ================================================ */

 .widget.avatar_widget {
   margin: 3.2em 0 0;
 }

 .avatar_widget {
   display: inline;
   margin: 0;
   position: relative;
 }

 .avatar_widget img {
   display: inline;
 }

 /* avatar widget */

 .themify_builder_row .widget-avatars {
   margin-top: 25px;
 }

.widget-avatars {
  text-align: center;
}

.widget-avatars img {
   margin: 0 2px;
}

 @media screen and (max-width:1045px) {
   .widget-avatars .desktop-only__1045 {
     display: none !important;
   }
 }

 @media screen and (max-width:900px) {
   .widget-avatars .desktop-only__900 {
     display: none !important;
   }
 }

 @media screen and (max-width:730px) {
   .widget-avatars .desktop-only__700 {
     display: none !important;
   }
 }

 @media screen and (max-width:600px) {
   .widget-avatars .desktop-only {
     display: none !important;
   }
 }

 /* paypal donation widget */

.widget.widget_paypal_donations {
  margin-bottom: 20px;
}

.widget.widget_paypal_donations p {
  padding: 0 0 20px;
}
